/*! Flickity v2.2.1
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: relative;
  width: 100%;
  bottom: 0px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 2px 2px;
  border-radius: 50%;
  opacity: 1;
  cursor: pointer;
	border: 0px solid #333333;
    opacity: 1;
   filter: alpha(opacity=100);
    background:rgba(152, 152, 152, 0.2);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.flickity-page-dots .dot.is-selected {
	background: #76b72a;
    width: 10px;
      height: 10px;
    margin: 0px 0px;
    opacity: 1;
   filter: alpha(opacity=100);
    border: 0px solid #ffffff;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}


.producto .flickity-page-dots .dot {
	border: 2px solid #76b72a;
}

.producto .flickity-page-dots .dot.is-selected {
	background: #76b72a;
}



.carousel {
  background: #f2f4f5;
}

.carousel-cell {
  width: 50%;
  height: 200px;
  margin-right: 10px;
  border-radius: 5px;
  counter-increment: carousel-cell;
}


.body_producto .carousel-cell{
  height: auto;
  margin-right: 0px;
  border-radius: 0px;
}

.carousel img {  display: block;}

.carousel-cell {
  width: 100%;
  margin-right: 0px;
  border-radius: 0px;
  overflow: hidden;
}

.carousel-cell img{
  width: 100%;
}



.carousel-cell.producto {
  width: 50%;
  padding-left: 0%;
  padding-right: 0%;
  margin-right: 0px;
  border-radius: 0px;
  overflow: hidden;
  height: 405px;	
}

#portada_b .carousel-cell.producto {
  width: 70%;
  padding-left: 0%;
  padding-right: 0%;
  margin-right: 0px;
  border-radius: 0px;
  overflow: hidden;	
    height: auto;
}

#portada_b .carousel-cell.producto div,
#banner_b .carousel-cell.banners2 div,
#banner_c .carousel-cell.banners3 div,
#banner_d .carousel-cell.banners2 div{
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.carousel-cell.banners,
.carousel-cell.banners3{
  width: 50%;
  padding-left: 0%;
  padding-right: 0%;
  margin-right: 0px;
  border-radius: 0px;
  overflow: hidden;
    min-height: 281px;
  height: auto;	
}

.carousel-cell.banners2 {
  width: 356px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  border-radius: 0px;
  overflow: hidden;
  min-height: 191px;
  height: auto;	
}

.carousel-cell.banners2 img,
.carousel-cell.banners3 img{
    padding: 0px;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.0);
    -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.0);
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.0);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-bottom: 0px;
}

#portada_b img{
    padding: 0px;
    background: #FFFFFF;

    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin-bottom: 8px;
}

.carousel-cell.producto.grupos {
  height: 230px;	
}








#slider_a.carousel {
    margin-top: 5px;
    margin-bottom: 10px;
    background: #f2f4f5;
}

#slider_a .carousel-cell {
  width: 378px;
    padding: 0px;
    margin: 0px;
  height: auto;
  margin-right: 0px;
  border-radius: 0px;
  counter-increment: carousel-cell;
  background: transparent;

} 

#slider_a .carousel-cell div{
    padding: 6px;
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
 
#slider_a .carousel-cell.is-selected div{
    padding: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
        
#slider_a .carousel-cell img{
 border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
    height: 293px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    vertical-align: middle;
    display: inline;
}
        
#slider_a .carousel-cell.is-selected img{
    height: 353px;
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
    
/* cell number */
.carousel-cell:before {
  display: block;
  text-align: center;
  content: counter(carousel-cell);
  line-height: 0px;
  font-size: 0px;
  color: #ffffff;
}

        
@media screen and (max-width: 376px) {
    
#slider_a .carousel-cell {  width: 336px;} 
#slider_a .carousel-cell img{    height: 253px;}  
#slider_a .carousel-cell.is-selected img{    height: 313px;}
.carousel-cell.banners2 { width: 318px; }
}

@media screen and (max-width: 361px) {
    
#slider_a .carousel-cell {  width: 321px;} 
#slider_a .carousel-cell img{    height: 238px;}  
#slider_a .carousel-cell.is-selected img{    height: 298px;}
.carousel-cell.banners2 { width: 303px; }
}

@media screen and (max-width: 321px) {
    
#slider_a .carousel-cell {  width: 281px;} 
#slider_a .carousel-cell img{    height: 201px;}  
#slider_a .carousel-cell.is-selected img{    height: 261px;}
.carousel-cell.banners2 { width: 262px; }
    
}


/*ios 15*/
.flickity-slider .carousel-cell {
    -webkit-overflow-scrolling: touch;
}

